Bug 696633 - openbabel-2.3.0-3.fc15 fails to build
Summary: openbabel-2.3.0-3.fc15 fails to build
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openbabel   
(Show other bugs)
Version: 16
Hardware: powerpc Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-14 13:40 UTC by Karsten Hopp
Modified: 2013-02-14 01:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-14 01:10:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2011-04-14 13:40:05 UTC
Description of problem:
openbabel fails to build with some weird errors on ppc. Could you take a look at the logs at https://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=190506 , please ?


Version-Release number of selected component (if applicable):
openbabel-2.3.0-3.fc15

Comment 1 Karsten Hopp 2011-09-09 13:30:02 UTC
This still happens in F16: 
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=280461

It's easy to reproduce:
ppc-koji build --scratch dist-f16 openbabel-2.3.0-5.fc16.src.rpm

Comment 2 Fedora Update System 2011-10-23 19:34:10 UTC
openbabel-2.3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openbabel-2.3.1-1.fc16

Comment 3 Fedora Update System 2011-10-23 19:34:28 UTC
openbabel-2.3.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openbabel-2.3.1-1.fc15

Comment 4 Fedora Update System 2011-10-24 04:01:39 UTC
Package openbabel-2.3.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openbabel-2.3.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14796
then log in and leave karma (feedback).

Comment 5 Karsten Hopp 2011-10-24 10:48:56 UTC
No, unfortunately that doesn't fix these issues:
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=304678

Comment 6 Fedora Update System 2011-10-24 22:55:55 UTC
Package openbabel-2.3.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openbabel-2.3.1-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14812
then log in and leave karma (feedback).

Comment 7 Karsten Hopp 2011-11-02 11:52:58 UTC
same comment #5, this is not fixed

Comment 8 Dominik 'Rathann' Mierzejewski 2011-11-02 21:57:16 UTC
Sorry, I missed that it was on ppc only. I will take it upstream, but since ppc is secondary arch, I won't hold up pushing the update. I removed the bug from the update, though.

Comment 9 Dominik 'Rathann' Mierzejewski 2011-11-02 22:13:59 UTC
This is now tracked upstream: https://sourceforge.net/tracker/?func=detail&aid=3432431&group_id=40728&atid=428740

Comment 10 Mamoru TASAKA 2012-04-06 05:34:29 UTC
It seems that openbabel-2.3.1-4.fc17 (will be in testing soon) builds on f17 ppc/ppc64:
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=478083

Would you try again?

Comment 11 Fedora End Of Life 2013-01-16 22:37:56 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Fedora End Of Life 2013-02-14 01:10:43 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.